Sign up now! · Forgot password?
RSS/Atom feed Twitter

Inofficial GAP 2.6 build for Windows

By at 2009-06-20 12:18:46 UTC, last updated over 7 years ago. CC BY-NC License

There’s an inofficial build of GAP 2.6.0 available for Windows users.

Download link:


Post your own comments, questions or hints here. The author and other users will see your posting and can reply to it.

Of course, you can also ask in the chat.

Subscription management

Please log in to manage your subscriptions.

User rating

This topic (Inofficial GAP 2.6 build for Windows) has been rated 3.0/5.0.


As a registered user, you can rate articles and comments, attach files to comments, subscribe to topics and you don't need to solve CAPTCHAs anymore.


devvv member for over 11 years devvv 1464 comments
over 7 years ago

did you check the link on our downloads page?

there is a link to an unofficial build by photocomix, which is working!

hope that helps ;)

marketdat member for over 7 years marketdat 2 comments
over 7 years ago

I am sorry I did not see Jim Michael's
post from a month ago saying that the
deviant art link does work with the
new stable version. However, I don't
understand the remarks about rc files
and directories. I used the auto-installer
to install GIMP. What exactly am I
supposed to check or change to make sure
the GAP installer works?

marketdat member for over 7 years marketdat 2 comments
over 7 years ago

I just installed the stable version of Gimp 2.6.10 using the auto-installer for Windows downloaded from I also downloaded the files there for GAP and Help, but don't know how to install them. A search for those instructions brought up this thread and others like it that all seem to be dead ends (links to unofficial auto-installer are expired, or posts indicate what is currently available doesn't work with most recent version of Gimp). Can anyone provide a working link to a reliable auto-installer for GAP, or alternately, provide step-by-step instructions for how to manually install these files on Windows? Thanks to anyone who can help with this. It seems to be a commonly asked question so I'm sure this info would also be a big help to others.

Jim Michaels rated this topic with 5/5
over 7 years ago

I take that back. this works with that same 2.6.10, I just got finished testing it. it would not work with the beta version of 2.6.10. I had to do a fresh install of 2.6.10 and make sure that in the c:\documents and settings\myusername\.gimp-2.6\ that none of the rc files were directories. those are supposed to be files if I am not mistaken. I thought I saw something try to create directories with those names like ...\.gimp-2.6\controllerrc\ etc. make sure you uninstall any beta versions of gimp 2.6.10 as the stable version is now out.

yahoo! GAP!

Jim Michaels rated this topic with 1/5
over 7 years ago

I could not get this package to work with the new stable GIMP for Windows 2.6.10 from

it uses some new recognition mechanism.

photocomix member for over 11 years photocomix 25 comments
over 8 years ago

Yes i uploaded yesterday GAP 2.6 for Windows here

(please use that link do not hotlink directly to the file or i will get problem with the Host...
And then also this link will risk to be broken )

The Zip contain the JamesH installer
plus a guide to gap
a copy of the Gap doc
a collection of Animation Script
a plugin for animated cursor

and of course a README.txt with a link to the source code

Anyway if you want only the installer you are free to discard the rest

over 8 years ago

I'd like to second Fredrik's mention. I've been looking forward to trying out GAP 2.6 since it was announced, and it's a shame that nobody thought to re-mirror this release anywhere else.

If anyone has this, I'd certainly appreciate it.

over 8 years ago

Too bad the account at ran out of quota :(

And virtually all references to GAP 2.6 Windows Installer end up at the link posted above... Anybody willing to share it?

redforce member for over 11 years redforce 230 comments
over 8 years ago

Keith Fretz
over 8 years ago

It's "unofficial", not "inofficial"

Vadi member for over 9 years Vadi 1 comment
over 8 years ago

Ubuntu .deb: